<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ver Detalles Boleta</title>
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/css/verBoletas.css">
    <link rel="stylesheet" href="../static/css/principal.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>   
    <link rel="icon" href="../static/img/Icono.png">
    <link rel="stylesheet" href="../../static/css/finanzas/verBoletas.css">
</head>

<body>
    {% load static %}
    <header>
        <div class="header-content">
            <div class="logo">
                <h1>Restaurante Siglo<b> XXI</b></h1>
            </div>
            <div class="menu" id="show-menu">
            </div>
            <div id="ctn-icon-search">
                <i class="fas fa-search" id="icon-search"></i>
            </div>
        </div>
    </header>
    <div class="container">
        <main>
            <div class="container" id="container">
                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    <a href="" class="navbar-brand">
                        <img src="{% static 'img/restaurantlogo.png' %}" class="logotipo" height="100px" width="100px">
                    </a>
        
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#opciones">
                        <span class="navbar-toggler-icon"></span>
                    </button>
        
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="{% url 'index' %}">Inicio</a>
                            </li>
                       
                    </div>
                    
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="{% url 'index' %}">Salir</a>
                            </li>
                       
                    </div>
                </nav>
                <br>
            <h1 class="titleInventary">Detalle Registro Histórico</h1>
            <img class="filter" src="">
        
            
            <h5>ID BOLETA: 387451265</h5>
            <h5>Tipo: Venta</h5>
            <div class="container-fluid">
                <table id="table" class="tabBoletas" style="border-collapse: collapse" ; width="1250">
                    <thead>
                        <tr>
                            <th>ID Boleta</th>
                            <th>Fecha Emisión</th>
                            <th>Producto</th>
                            <th>Cantidad</th>
                            <th>Precio Unidad</th>
                            <th>Precio Subtotal</th>
                            <th>IVA</th>
                            <th>Total Boleta</th>
                        </tr> 
                    </thead>
                    <tbody>
                        <tr>
                            <td>387451265</td>
                            <td>30-09-2022</td>
                            <td>Pan con huevo <br>
                                Jugo natural <br>
                                Cafe con leche <br>
                                Panqueques celestinos <br>
                                Trozo torta 
                            </td>
                            <td>2 <br>
                                4 <br>
                                2 <br> 
                                1 <br>
                                1</td>
                            <td>3500 <br>
                                3900 <br>
                                1900<br>
                                5990<br>
                                4990</td>
                            <td>$54990</td>
                            <td>$11365</td>
                            <td>$71365</td>
                        </tr>
                    </tbody>
                    
                </table>
            </div>
        </main>
        <br>
                    <div class="col">
                        <div class="form-group">
                            <input type="submit" value="Emitir boleta" class="btn btn-primary">
                        </div>
                        <br>
                        <div class="form-group">
                            <input type="Reset" value="Borrar Boleta" class="btn btn-secondary">
                        </div>
                        <br>
                        <div class="form-group">
                            <input type="button" onclick="history.back()" name="Volver atrás" value="Volver atrás" class="btn btn-info">
                        </div>
                    </div>
    </div>
</body>